@charset "UTF-8";
/* CSS Document */
#simplegallery2{
	position: relative;
	visibility: hidden;
	border: 1px solid grey;
	float:left;
	padding-right: 0px;
}

#simplegallery2 .gallerydesctext{ 
text-align: left;
padding: 2px 5px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
.style1 {font-size: 1px}